header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) One Room
  repository: kara.moe
  conditions:
    tagPresence:
      - a2dafad3-4f25-4a51-9259-17ed2658845e
      - 582e636c-5c82-4673-9218-a2b10e6a94c9
      - b733e1d4-4112-4402-b9fa-380e679513b5
  actions:
    addTag:
      - tid: be0a433f-14fd-42d3-8ad6-22d7f0dbf80a
        type: 18
